curl --request GET \
--url https://api.hubapi.com/crm/limits/2026-03/associations/labels \
--header 'Authorization: Bearer <token>'{
"results": [
{
"allLabels": [
"<string>"
],
"fromObjectType": {
"objectTypeId": "<string>",
"pluralLabel": "<string>",
"singularLabel": "<string>"
},
"limit": 123,
"percentage": 123,
"toObjectType": {
"objectTypeId": "<string>",
"pluralLabel": "<string>",
"singularLabel": "<string>"
},
"usage": 123
}
]
}Retorna limites e uso para os rótulos de associação personalizados
curl --request GET \
--url https://api.hubapi.com/crm/limits/2026-03/associations/labels \
--header 'Authorization: Bearer <token>'{
"results": [
{
"allLabels": [
"<string>"
],
"fromObjectType": {
"objectTypeId": "<string>",
"pluralLabel": "<string>",
"singularLabel": "<string>"
},
"limit": 123,
"percentage": 123,
"toObjectType": {
"objectTypeId": "<string>",
"pluralLabel": "<string>",
"singularLabel": "<string>"
},
"usage": 123
}
]
}Supported products
Required Scopes